AlstraSoft Template Seller Pro Fullview.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 16233
Class: Input Validation Error
CVE: CVE-2006-0222
Remote: Yes
Local: No
Published: Jan 13 2006 12:00AM
Updated: Jul 06 2007 06:37PM
Credit: Night_Warrior is credited with the discovery of this vulnerability.
Vulnerable: AlstraSoft Template Seller Pro 3.25
AlstraSoft Template Seller Pro
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus